Subject: [PATCHv3 00/13] OMAP IOMMU DT adaptation for 3.15

From: [email-masked] (Suman Anna)
Date: Wed, 5 Mar 2014 14:07:01 -0600

Tony,

On 03/05/2014 01:33 PM, Tony Lindgren wrote:
> * Suman Anna <[email-masked]> [140304 09:03]:
>> On 03/04/2014 10:04 AM, Joerg Roedel wrote:
>>>
>>> Applied patches 1-7 to my arm/omap branch.
>>>
>>> Tony, you can pull that branch into your tree if needed (when I pushed
>>> it, which will happen today or tomorrow).
>
> OK thanks, looks like remaining patches compile just fine even without
> it which is nice.

Yes, I did test the boot specifically for this both with and without the 
corresponding DTS nodes.

>
>> Tony,
>> Can you also pull in the corresponding DTS node patches as well that
>> go along with this series.
>> http://marc.info/?l=linux-omap&m=139362062805816&w=2
>
> They look OK to me, but looks like Benoit and Paul are not Cc:ed
> on the hwmod changes. I suggest you resend just patches 8 - 13 and
> the .dts changes as a new series with Benoit and Paul on Cc for
> them so they have a chance to review and ack them.

OK, will do.

Thanks
Suman